backend_config:
  backend: s3
  bucket: <bucket_name>
  key: <bucket_key>
  region: us-west-1
  dynamodb_table: <table_name>

common_config:
  allowed_account_ids:
    - <account_id>
  region: us-west-1
  default_tags:
    environment: dev

s3_buckets:
    private356278:
        acl    : "private"
        control_object_ownership : true
        object_ownership         : "ObjectWriter"
        versioning : 
            enabled : true